* {
        box-sizing: border-box;
        font-style:normal;
        font-family:  "GoldenGooseSans-Regular"!important;
        font-weight:500;
      }
      body {
        background-color: #ffffff;
        color: #000000;
        font-family:  "GoldenGooseSans-Regular"!important;
        font-weight:500;
      }
                #go-to-top {
          bottom: 0;      /* Posizione in basso */
          left: 0;        /* Posizione a sinistra */
          width: 100%;    /* Larghezza 100% */
          height: 40px;   /* Altezza 40px */
          background-color: #ebebeb; /* Colore di sfondo */
          text-align: center; /* Allinea il testo al centro */
          line-height: 40px; /* Allinea verticalmente il testo */
          box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1); /* Leggera ombra per un effetto visivo */
      }

      #go-to-top a {
          text-decoration: none; /* Rimuove la sottolineatura dal link */
          color: black; /* Colore del testo */
          font-style:normal;
          font-family:  "GoldenGooseSans-Regular"!important;
          font-weight:500;
          font-size:10px;
      }
      .logo{
        margin-left: 38px !important;
      }
      .compensa{
        padding-bottom:10px;
        padding-top:10px;
      }
      .navbar{
        border-bottom: 1px solid #000000!important;
      }
      .navbar a{
        color:#000000!important;
      }
      .bg-primary{
        background-color: #ffffff!important;
        color:#000000!important;
      }
      .colonna_lingua {
        width: 6.333333%;
        margin-right: -24px!important;
      }
      h2{
        font-size: 66px!important;
        text-align: left!important;
        font-family:  "GoldenGooseSans-MediumCondensed"!important;
        font-weight:600;
      }
      h3{
        font-size: 56px!important;
        text-align: left!important;
        font-family:  "GoldenGooseSans-MediumCondensed"!important;
        font-weight:500;
      }
      .compensa_select {height: 90px!important}
      .compensa_error {height: 16px!important}
      .special_space{
        height:300px!important}
      .ref_bianco{
        color: #fff !important;
        font-size: 24px;
        min-width: 167px !important;
        text-align: left;
        background: black;
        padding: 20px;
        font-family: "GoldenGooseSans-MediumCondensed"!important;
        font-weight:500;
        text-decoration:none;
      }
      .qr_image{
        margin-left:-20px}
      .pl-tk{
        padding-left:90px!important}
      .margin_footer{
        margin-left: 32px!important}
      .form-control {
        border-radius: 0;
      }
      .error {
        color: #ae564d;
        font-size: 0.875rem;
      }
     
      .privacy_edit{
        margin-left:0px}
      .privacy_edit2{
        margin-left:0px}
      /* Styles for autocomplete suggestions */
      #suggestions {
        position: absolute;
        z-index: 1000;
        width: calc(100% - 1rem);
        /* Adjust width to match input */
        max-height: 200px;
        /* Limit height */
        overflow-y: auto;
        /* Enable scrolling */
        background-color: white;
        /* Background color */
        border: 1px solid #ccc;
        /* Border */
        border-radius: 0.25rem;
        /* Rounded corners */
        margin-top: 0.5rem;
        /* Space between input and suggestions */
      }
      .suggestion-item {
        padding: 0.5rem;
        /* Padding for each item */
        cursor: pointer;
        /* Pointer cursor on hover */
      }
      .suggestion-item:hover {
        background-color: #f0f0f0;
        /* Highlight on hover */
      }
      .btn { font-family: "GoldenGooseSans-BoldCondensed"!important;}
      .btn-submit {
        border-radius: 0;
        color: #ffffff!important;
        text-align: center;
        font-size:18px!important;
        background: #000000!important;
        font-size: .85rem;
        padding: 12px 20px;
        cursor: pointer;
        transition: all .2s;
        font-weight:500;
        min-width:250px;
      }
      .btn:hover{
        border-color: #000000!important;
      }
      .form-select {
        border-radius: 0;
      }
      .styled-select {
        border-style: solid;
        border: 2px solid;
        border-radius: 0px;
        width: 74px;
        height: 42px;
        overflow: hidden;
        overflow: -moz-hidden-unscrollable;
        background: url(images/downarrow_blue.png) no-repeat right white;
        display: inline-block;
        position: relative;
      }
      footer{
        background-color:#000000;
        color:#ffffff;
      }
       span.title_privacy{
       font-family: "GoldenGooseSans-Bold"!important;
       font-weight:800;
       font-size:16px!important;
      }
      .btn-primary{
      padding: 12px 20px;
      font-size:18px;
      border-radius:0px!important;
      background-color:#000000!important;
      color:#ffffff!important;
      min-width:250px;
      }
       /* Custom checkbox styles */
      
      @media screen and (max-width: 400px) {
        .custom-checkbox .checkbox-label {
          min-width: 0px;
          height: 0px;
        }
        #language-selector{margin-left: -80px!important}
        .logo{margin-left: 5px!important}
        .privacy_edit{margin-left: 5px}
        } 
      }